/**
 * @file
 * Advanced File Handling styling.
 *
 * Theme styling for the Advanced File Handling feature.
 */

/* File list */
.pane-els-advanced-file-handling-els-advanced-file-handling-list .view-filters {
  padding: 20px;
}
  .pane-els-advanced-file-handling-els-advanced-file-handling-list .view-filters .views-exposed-widgets {
    margin-bottom: 0;
    margin-top: -10px;
    position: relative;
  }
    .pane-els-advanced-file-handling-els-advanced-file-handling-list .view-filters .views-exposed-widget {
      padding: 0;
      margin-top: 10px;
    }
    .pane-els-advanced-file-handling-els-advanced-file-handling-list .view-filters .form-item {
      margin: 0;
    }
    .pane-els-advanced-file-handling-els-advanced-file-handling-list .view-filters .views-widget {
      position: relative;
    }
    .pane-els-advanced-file-handling-els-advanced-file-handling-list .views-exposed-form .views-submit-button {
      margin: 12px 0 0 10px;
    }
      .pane-els-advanced-file-handling-els-advanced-file-handling-list .views-exposed-form .views-submit-button input {
        height: 26px;
        width: 26px;
        position: absolute;
        top: 10px;
        left: 0;
        margin: 0;
        filter: alpha(opacity=0);
        opacity: 0;
      }
      .pane-els-advanced-file-handling-els-advanced-file-handling-list .views-exposed-form .views-submit-button:before {
        display: block;
        font-size: 14px;
        line-height: 14px;
        padding: 6px;
        position: absolute;
        top: 10px;
        left: 0;
        content: "\e67f";
        font-family: 'icomoon';
        speak: none;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
      }
      .pane-els-advanced-file-handling-els-advanced-file-handling-list .view-filters .form-item-populate {
        margin-right: 20px;
      }
      .pane-els-advanced-file-handling-els-advanced-file-handling-list .view-filters .form-item-populate input {
        padding: 5px 9px 5px 28px;
        height: 27px;
        font-size: 12px;
        line-height: 12px;
        background-color: white;
        border-style: solid;
        border-width: 1px;
        outline: none;
      }
    .pane-els-advanced-file-handling-els-advanced-file-handling-list .view-filters .views-widget-filter-type label,
    .pane-els-advanced-file-handling-els-advanced-file-handling-list .view-filters .views-widget-filter-type .views-widget {
      display: inline-block;
    }
    .pane-els-advanced-file-handling-els-advanced-file-handling-list .view-filters .views-widget-filter-type label {
      padding: 0 5px 0 0;
    }
    .pane-els-advanced-file-handling-els-advanced-file-handling-list .view-filters .views-widget-filter-populate label {
      display: none;
    }
    .pane-els-advanced-file-handling-els-advanced-file-handling-list .view-filters .form-item-type select {
      height: 27px;
      font-size: 11px;
      background-color: white;
      border-radius: 0;
      -webkit-border-radius: 0;
      overflow: visible;
      outline: none;
      color: inherit;
    }
.pane-els-advanced-file-handling-els-advanced-file-handling-list .views-row {
  margin: 16px 0 0;
  padding: 16px 0 0;
  border-top-style: solid;
  border-top-width: 1px;
}
.pane-els-advanced-file-handling-els-advanced-file-handling-list .views-responsive-grid .views-row {
  border-top: none;
  padding: 0;
}
.pane-els-advanced-file-handling-els-advanced-file-handling-list .views-row:first-child {
  margin: 0;
  padding: 0;
  border-top: none;
}
  .pane-els-advanced-file-handling-els-advanced-file-handling-list .els-panels-col-50.els-panels-col-push-right {
    padding-left: 100px !important;
  }
  .pane-els-advanced-file-handling-els-advanced-file-handling-list .view-content h2 {
    font-size: 12px;
    font-weight: bold;
  }
  .pane-els-advanced-file-handling-els-advanced-file-handling-list a.dedicated-page-link {
    display: inline-block;
    padding: 4px 10px 4px 10px;
    line-height: normal;
    font-size: 9px;
    font-weight: normal;
    text-transform: none;
    -moz-transition: .25s;
    -ms-transition: .25s;
    -o-transition: .25s;
    -webkit-transition: .25s;
    transition: .25s;
    background-color: #DDD;
  }
  .pane-els-advanced-file-handling-els-advanced-file-handling-list .field-name-field-file-copyright-note,
  .pane-els-advanced-file-handling-els-advanced-file-handling-list .field-filename {
    word-wrap: break-word;
  }
  .pane-els-advanced-file-handling-els-advanced-file-handling-list a.dedicated-page-link:hover {
    text-decoration: none;
    zoom: 1;
    filter: alpha(opacity=70);
    opacity: 0.7;
  }
  .pane-els-advanced-file-handling-els-advanced-file-handling-list a.icon-download2,
  .pane-els-advanced-file-handling-els-advanced-file-handling-list a.icon-add {
    position: relative;
    padding-left: 20px;
  }
  .pane-els-advanced-file-handling-els-advanced-file-handling-list a.icon-add {
    transition: background-color 1s linear;
    -webkit-transition: all 1s ease-out 0s;
    -moz-transition: all 1s ease-out 0s;
    -ms-transition: all 1s ease-out 0s;
    -o-transition: all 1s ease-out 0s;
    transition: all 1s ease-out 0s;
  }
  .pane-els-advanced-file-handling-els-advanced-file-handling-list a.icon-add.disabled {
    pointer-events: none;
    zoom: 1;
    filter: alpha(opacity=40);
    -webkit-opacity: 0.4;
    -moz-opacity: 0.4;
    opacity: 0.4;
  }
  .pane-els-advanced-file-handling-els-advanced-file-handling-list a.icon-download2:hover,
  .pane-els-advanced-file-handling-els-advanced-file-handling-list a.icon-add:hover {
    text-decoration: none;
  }
    .pane-els-advanced-file-handling-els-advanced-file-handling-list a.icon-download2:before,
    .pane-els-advanced-file-handling-els-advanced-file-handling-list a.icon-add:before {
      display: block;
      font-size: 15px;
      line-height: 15px;
      width: 15px;
      height: 15px;
      position: absolute;
      top: 0;
      left: 0;
    }
  .pane-els-advanced-file-handling-els-advanced-file-handling-list .view-empty {
    margin-top: 20px;
  }

@media (max-width: 767px) {
  .pane-els-advanced-file-handling-els-advanced-file-handling-list .views-responsive-grid .views-row [class*="views-column"] {
    width: 100%;
  }
  .pane-els-advanced-file-handling-els-advanced-file-handling-list .views-responsive-grid .views-row {
    margin-top: 0;
  }
  .pane-els-advanced-file-handling-els-advanced-file-handling-list .view-content .views-responsive-grid .els-panel {
    margin: 16px 0 0 0;
    padding: 16px 0 0 0;
    border-top-style: solid;
    border-top-width: 1px;
  }
  .pane-els-advanced-file-handling-els-advanced-file-handling-list .view-content .views-responsive-grid .els-panel .els-panels-col-100 {
    padding: 0;
  }
  .pane-els-advanced-file-handling-els-advanced-file-handling-list .view-content .views-responsive-grid .views-row-1 .views-column:first-child .els-panel {
    margin-top: 0;
    padding-top: 0;
    border-top: none;
  }
  .pane-els-advanced-file-handling-els-advanced-file-handling-list .view-content .els-panels-col-50 {
    padding-left: 0;
    margin-top: 0;
  }
}

/* File list export queuue */
.pane-els-file-list-export-queue-pane {
  padding: 20px;
  padding-bottom: 29px;
}
  .pane-els-file-list-export-queue-pane .inner-pane {
    position: relative;
  }
    .pane-els-file-list-export-queue-pane .pane-title {
      padding-right: 46px;
    }
      .pane-els-file-list-export-queue-pane ul.els-file-list-export-queue li {
        margin-top: 2px;
      }
      .pane-els-file-list-export-queue-pane ul.els-file-list-export-queue li.file-item {
        padding: 10px 36px 10px 48px;
        background-color: white;
        transition: background 1s;
      }
      .pane-els-file-list-export-queue-pane ul.els-file-list-export-queue li.file-item.highlighted {
        background-color: #FFFFA8;
      }
      .pane-els-file-list-export-queue-pane ul.els-file-list-export-queue li:first-child {
        margin-top: 0;
      }
        .pane-els-file-list-export-queue-pane ul.els-file-list-export-queue li.file-item a.remove-queue-item,
        .pane-els-file-list-export-queue-pane a.remove-all-queue-items {
          font-size: 0;
          text-indent: -999px;
          width: 16px;
          height: 16px;
        }
        .pane-els-file-list-export-queue-pane ul.els-file-list-export-queue li.ajax-progress {
          background: transparent;
          display: block;
        }
        .pane-els-file-list-export-queue-pane ul.els-file-list-export-queue li.ajax-progress .throbber {
          float: none;
          display: block;
          height: 50px;
          width: 100%;
          background-position: center center;
          margin: 0;
          border: 1px dashed #bbb;
        }
        .pane-els-file-list-export-queue-pane a.remove-all-queue-items {
          position: absolute;
          right: 10px;
          top: 7px;
        }
        .pane-els-file-list-export-queue-pane ul.els-file-list-export-queue li.file-item a.remove-queue-item:hover,
        .pane-els-file-list-export-queue-pane a.remove-all-queue-items:hover {
          text-decoration: none;
        }
          .pane-els-file-list-export-queue-pane ul.els-file-list-export-queue li.file-item a.remove-queue-item:before,
          .pane-els-file-list-export-queue-pane a.remove-all-queue-items:before {
            font-size: 16px;
            line-height: 16px;
            text-indent: 0;
            display: block;
          }
          .pane-els-file-list-export-queue-pane ul.els-file-list-export-queue li.file-item span.title-item {
            line-height: 1.4;
          }
          .pane-els-file-list-export-queue-pane ul.els-file-list-export-queue li.file-item span.file-size {
            line-height: 1.3;
          }

/* Dedicated page */
body.page-file h1 {
  margin-top: 23px;
}
#mini-panel-els_dedicated_file_page_header .els-panels-col-50.els-panels-col-push-right {
  padding-left: 108px;
}
.pane-els-dedicated-file-page-header {
  padding: 20px;
}
  .pane-els-dedicated-file-page-header img {
    float: left;
  }
